BODY {
	background-image: URL(../images/mainbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	margin: 0px;
}
h1, h2, h3, p {
	margin:0px;
	padding:0px;
}
.topaddressbox {
	background-color: #EC008D;
	padding: 10px 15px 0px 20px;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
}
.menusep {
	background-image: url(../images/menuseperator.jpg);
	background-repeat: no-repeat;
	width: 2px;
	height: 30px;
}
.topmenu {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;	
	vertical-align: middle;	
}
.topmenu a {
	padding-left: 7px;
	padding-right: 7px;
	height: 24px;
	padding-top: 6px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
.topmenu a:hover {
	background-image: URL(../images/topmenu_hover.jpg);
	background-repeat: repeat-x;
	border: #EC008D 1px solid;
	padding-left: 6px;
	padding-right: 6px;
	height: 23px;
	padding-top: 5px;
	color: #FFFFFF;
	text-decoration: none;	
	display: block;
}
.midcontentbg {
	padding: 23px 0px 30px 0px;
}
.leftsectionbg {
	width: 300px;
}
.leftsectionhead {
	background-color: #000000;
	vertical-align: middle;
	font-family: Georgia;
	font-size: 23px;
	font-weight: normal;
	color: #FF0098;
	padding-left: 13px;
}
.main_heading {
	font-family:"Century Gothic"
	font-size: 14px;
	font-weight: normal;
	color: #FF20A5;
	line-height: 42px;
	padding-left: 0px;
	font-family: "Century Gothic";
	font-size: 34px;
}
.maincontentbg {
	padding: 10px 20px 0px 40px;
}
.maincontent {
	font-family: Georgia;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
	padding-top: 13px;
	padding-left: 0px;
}
.grey {
	color: #666666;
	}
.leftlinksbg {
	background-color: #FCFCFC;
	border-left: #E2E2E2 1px solid;
	border-right: #E2E2E2 1px solid;
	border-bottom: #E2E2E2 1px solid;
	padding: 16px 5px 16px 10px;
}
.boxlinksbg {
	background-color: #FCFCFC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E2E2E2;
	border-right-color: #E2E2E2;
	border-bottom-color: #E2E2E2;
	border-left-color: #E2E2E2;
}


.left_menu {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000000;
	text-decoration:none;
}


.left_menu span {
	color:#FF20A5;
}


.bottom_bg {
	background-color:#FB1DA1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	line-height:25px;
	padding:15px;
}

.grey_text_big{
	font-family:Arial, Helvetica, sans-serif;
	font-size:90px;
	color:#868583;
	}
.specific_grey_text_big{
	font-family:Arial Narrow;
	font-size:30px;
	font-weight: bold;
	color:#868583;
	}
.indulge_grey_text_big{
	font-family:Arial Narrow;
	font-size:50px;
	font-weight: bold;
	color:#000000;
	line-height: 50px;
	letter-spacing: -3px;
	}






a.bottom_link:link, a.bottom_link:active, a.bottom_link:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	text-decoration:none;
	margin-left:5px;
	margin-right:5px;
}

a.bottom_link:hover {
	color:#ffffff;
	text-decoration:underline;
}


.bredcup_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#FF20A5;
	padding:0px;
	margin:0px;
}

A.email_link:link, A.email_link:active, A.email_link:visited
{
font-family: Georgia;
font-size: 13px;
font-weight: normal;
color: #666666;
line-height: 18px;
text-decoration:underline;
}


A.email_link:hover
{
font-family: Georgia;
font-size: 13px;
font-weight: normal;
color: #000000;
line-height: 18px;
text-decoration:underline;
}


.box_bg
{
background-color:#FFF2FA;
border:#FF20A5 solid 1px;
}


.black_header_text
{
font-weight:bold;
font-size:12px;
line-height:30px;
font-family:Georgia, "Times New Roman", Times, serif, Tahoma;
color:#000000;
padding:0px 0px 0px 14px;
}

.pink_box_text
{
background-color:#FFF2FA;
border-right:#FF20A5 solid 1px;
border-top:#FF20A5 solid 1px;
font-weight:bold;
font-size:11px;
line-height:30px;
font-family:Georgia, "Times New Roman", Times, serif, Tahoma;
color:#666666;
padding:0px 0px 0px 14px;
}

.pink_box_text_noright_mar
{
background-color:#FFF2FA;
border-top:#FF20A5 solid 1px;
font-weight:bold;
font-size:11px;
line-height:30px;
font-family:Georgia, "Times New Roman", Times, serif, Tahoma;
color:#666666;
padding:0px 0px 0px 14px;
}

.box_bg_bottom_border
{
background-color:#FFF2FA;
border-bottom:#FF20A5 solid 1px;
border-right:#FF20A5 solid 1px;
}

.box_bg_right_border
{
background-color:#FFF2FA;
border-right:#FF20A5 solid 1px;
font-weight:bold;
font-size:11px;
line-height:30px;
font-family:Georgia, "Times New Roman", Times, serif, Tahoma;
color:#666666;
}

.box_bg_noright_border
{
background-color:#FFF2FA;
border-bottom:#FF20A5 solid 1px;
font-weight:bold;
font-size:11px;
line-height:30px;
font-family:Georgia, "Times New Roman", Times, serif, Tahoma;
color:#666666;
}

.imgpinkborder
{
border:#FF20A5 solid 1px;
}

.line_separator
{
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}

a.grey_small_header:link, a.grey_small_header:active, a.grey_small_header:visited
{
font-weight:bold;
font-size:11px;
line-height:30px;
font-family:Georgia, "Times New Roman", Times, serif, Tahoma;
color:#666666;
text-decoration:none;
}

a.grey_small_header:hover
{
font-weight:bold;
font-size:11px;
line-height:30px;
font-family:Georgia, "Times New Roman", Times, serif, Tahoma;
color:#000000;
text-decoration:underline;
}

.pink_header_text
{
font-weight:bold;
font-size:16px;
line-height:20px;
font-family:Georgia, "Times New Roman", Times, serif, Tahoma;
color:#FB1DA1;
padding:0px;
}

.grey_text
{
font-weight:bold;
font-size:11px;
line-height:30px;
font-family:Georgia, "Times New Roman", Times, serif, Tahoma;
color:#666666;
}

.grey_text_big
{
font-weight:bold;
font-size:20px;
line-height:30px;
font-family:Georgia, "Times New Roman", Times, serif, Tahoma;
color:#666666;
}

.heair_service_bg
{
background-color:#FFF2EE;
border:#FED9CD solid 1px;
padding:34px 14px;
}

.left_menu_small {
font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	text-decoration:none;
}

.Hair_Treatments_img{
	background-image:url(../images/Hair_Treatments2_img.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	}
	
.black_header_text
{ 	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	padding:0px;
	}	
	





a.copyright_link:link, a.copyright_link:active, a.copyright_link:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	text-decoration:none;
	margin:0px;
}

a.copyright_link:hover {
	color:#ffffff;
	text-decoration:underline;
}

a.white_email:link, a.white_email:active, a.white_email:visited
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
}

a.white_email:hover
{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color:#FFCCCC;
	text-decoration:underline;
}


a.red_small_header:link, a.red_small_header:active, a.red_small_header:visited
{
font-weight:bold;
font-size:11px;
line-height:30px;
font-family:Georgia, "Times New Roman", Times, serif, Tahoma;
color:#FF0000;
text-decoration:none;
}

a.red_small_header:hover
{
font-weight:bold;
font-size:11px;
line-height:30px;
font-family:Georgia, "Times New Roman", Times, serif, Tahoma;
color:#000000;
text-decoration:underline;
}

.red_text
{
font-weight:bold;
font-size:11px;
line-height:30px;
font-family:Georgia, "Times New Roman", Times, serif, Tahoma;
color:#FF0000;
text-decoration:none;
}

.img_border{
	border:4px solid #CDCDCD;
}

.grey_header_hair_color
{
font-weight:bold;
font-size:48px;
font-family:Impact, Tahoma, Verdana;
color:#5A5A5A;
}


.grey_price_text
{
font-weight:bold;
font-size:12px;
line-height:30px;
font-family:Georgia, "Times New Roman", Times, serif, Tahoma;
color:#666666;
}



.grey_price_text_new
{
font-weight:bold;
font-size:17px;
line-height:30px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#666666;
}
